.clear {
    clear: both;
}

/* Меню категорий */
.block-list-categories {
    background: rgba(255, 51, 100, 1);
    padding: 7px 0;
}

.m-t {
    margin-top: 100px;
}

@media screen and (max-width: 800px) {
    .m-t {
        margin-top: 100px;
    }
}

@media screen and (max-width: 400px) {
    .m-t {
        margin-top: 80px;
    }
}

/* список категорий */
.pr-blog-categories ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    width: fit-content;
}

/* пункт списка категорий */
.pr-blog-categories ul li {
    margin: 1px 5px;
}

/* ссылка пункта списка категорий */
.pr-blog-categories ul li a {
    border-radius: 0 20px 0 20px;
    color: #FFF;
    display: flex;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 1px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.pr-blog-categories ul li a:hover, .pr-blog-categories ul li a.selected {
    color: #000;
    background: #FFF;
}

/* количество статей в категории */
.number_articles_categories {
    border: 1px solid #FFF;
    border-radius: 50%;
    display: none;
    font-size: 12px;
    line-height: 1;
    margin: 3px;
    padding: 1px 5px 2px 5px;
    height: fit-content;
    width: fit-content;
}

/* ссылка rss */
.pr-main-news-block .rss {
    color: #C0C;
    float: right;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 5px 15px 0 0;
}

.pr-main-news-block .rss:hover {
    text-decoration: none;
}

/* блок статьи списка статей */
.pr-main-news-item {
    background: #FFF;
    border-bottom: 1px solid #999;
    padding: 10px;
}

/* заголовок отдельной статьи */
.pr-news-details h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin: 30px 0 15px 0;
}

/* ярлык категории отдельной статьи */
.sticker-post {
    border: 1px solid #999;
    border-radius: 0 13px;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 2;
    padding: 2px 10px 2px;
    margin: 3px;
    text-transform: uppercase;
    transition: all 0.45s;
}

.sticker-post:hover {
    opacity: 0.7;
}

/* иконка даты */
.pr-date-icon {
    display: inline-block;
    margin-right: 1px;
    width: 11px;
    height: 13px;
    background: url("../images/pr-date-icon.png") no-repeat;
    vertical-align: -1px;
}

/* дата публикации статьи */
time {
    font-weight: 600;
}

.similar-article time {
    color: #FF0;
    text-shadow: 0.5px 0.5px 0.5px #FFF;
}

/* просмотры статьи */
.article-views {
    color: #066;
    font-size: 0.5rem;
}

/* дата статьи в списке статей */
.pr-main-news-item .pr-news-date {
    color: #F90;
    font-size: 16px; /* font-weight: bold; */
    letter-spacing: 0.5px;
    margin: 0 0 10px 0;
}

/* дата статьи в отдельной статье */
.pr-news-details .pr-news-date {
    color: #F90;
    font-size: 12px;
    text-align: center;
    margin: 0 0 10px 0;
}

/* блок изображения */
.pr-main-news-item .pr-list-news-img {
    float: left;
    width: 250px;
    height: 188px;
    line-height: 0;
    position: relative;
    background: #fff;
    padding: 1px 0 1px 1px;
}

/* блок изображения в отдельной статье */
.pr-news-details .pr-news-info .main-news-img {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

/* свойства изображения */
.pr-news-details .pr-news-info .main-news-img img, .pr-main-news-item .pr-list-news-img img, .pr-cat-news-img img {
    max-width: 100%;
    max-height: 100%;
}

.pr-main-news-item .pr-list-news-img img {
    border-radius: 3px;
    box-shadow: 0 2px 10px 2px rgb(66 66 66 / 70%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.pr-main-news-item .pr-list-news-img:hover img {
    transform: scale(1.1);
    transition: transform 0.5s cubic-bezier(0.3, 0.53, 0.38, 0.73);
}

/* блок текста статьи */
.pr-main-news-item .pr-news-info {
    overflow: hidden;
    padding: 10px 15px 10px 25px;
}

/* обратные ссылки в списке статей */
.pr-main-news-block .pr-news-title {
    color: #FF4747;
    clear: both;
    font-size: 18px;
    font-weight: 400 !important;
    line-height: 1;
    margin: 0 !important;
}

.pr-main-news-block .pr-news-title a {
    color: var(--main-color);
    font-weight: 500;
}

/* заголовок статьи в отдельной статье */
.pr-news-title {
    font-weight: normal;
    margin: 0 0 10px 0;
    font-size: 22px;
    line-height: 24px;
}

/* ссылка заголовка в отдельной статье */
.pr-news-title a {
    color: #000;
    font-size: 22px;
    line-height: 24px;
    text-decoration: none;
}

.pr-news-title a:hover {
    text-decoration: underline;
}

/* текст, описание статьи */
.pr-news-main-desc {
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin-top: 10px;
    max-height: 88px;
    overflow: hidden;
}

/* текст, описание отдельной статьи */
.pr-news-details .pr-news-full-desc {
    font-size: 1.2em;
    line-height: 1.5;
    background: #fff;
    max-width: 800px;
    margin: 20px auto;
    text-rendering: optimizeLegibility;
    color: rgba(0, 0, 0, 0.8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* изображение в тексте, описание отдельной статьи */
.pr-news-details .pr-news-full-desc img {
    height: fit-content !important;
    margin: 20px 0 0 0;
}

/* параграфы отдельной статьи */
.pr-news-details .pr-news-full-desc p {
    margin: 0 0 10px 10px;
}

/* теги статьи */
.tags {
    font-size: 12px;
    letter-spacing: 0.5px;
    line-height: 1.5;
    font-weight: bold;
    margin: 10px auto;
}

/* теги отдельной статьи */
.pr-news-details .tags {
    max-width: 840px;
    font-weight: bold;
    margin: 0 auto;
}

.tags a {
    border-bottom: 1px dashed;
    color: #099;
    font-style: italic;
    font-weight: 400;
}

/* Пагинация */
.pr-main-news-block .pr-pager {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 15px;
}

.pr-main-news-block .allPages {
    font-size: 16px;
    color: #333;
}

.pr-main-news-block .allPages span {
    color: var(--main-color);
    font-weight: 500;
    letter-spacing: 1px;
}

.pr-main-news-block .pr-pager ul {
    float: right;
    margin: 7px 0 0 0;
    list-style: none;
    padding: 0;
}

.pr-main-news-block .pr-pager ul li {
    float: left;
    margin: 0;
}

.pr-main-news-block .pr-pager ul li a {
    display: flex;
    width: 35px;
    height: 35px;
    margin: 4px;
    transition: all .3s;
    color: #666;
    border-radius: 3px;
    border: 1px solid #333;
    align-items: center;
    justify-content: center;
}

.pr-main-news-block .pr-pager ul li a:hover, .pr-main-news-block .pr-pager ul li a.active {
    color: #FFF;
    background: var(--main-color);
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.1);
}

/* ссылка назад в списке статей */
.pr-news-details .pr-back:hover {
    border-bottom: none;
    color: var(--secondary-color);
}

.pr-news-details .pr-back {
    border-bottom: 1px dashed;
    color: var(--main-color);
    font-size: 16px;
    top: -10px;
    position: relative;
}

/* ссылка назад в отдельной статье */
.pr-main-news-block .pr-back {
    font-size: 18px;
}

/* ссылка заголовка в отдельной статье */
.link-article {
    text-align: center;
}

/* ссылка заголовка в отдельной статье */
.pr-news-details .link-article h2 {
    font-size: 2rem;
}

/* адаптация */
@media (max-width: 800px) {
    .pr-main-news-item .pr-list-news-img {
        display: block;
        float: none;
        height: fit-content;
        width: auto;
        background: none;
        text-align: center;
    }

    .pr-main-news-item .pr-list-news-img img {
        position: static;
    }

    .pr-news-details .link-article h2 {
        font-size: 1.3rem;
    }
}

/* автор */
.author {
    color: #36F;
    font-size: 1.1rem;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0.5px;
    margin-bottom: 1rem;
}

/* Блок похожие статьи */
.similar-articles, .pr-news-details {
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
    padding: 15px;
    width: 100%;
    margin-bottom: 15px;
}

.similar-articles__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 -10px -10px;
}

.similar-article__inner {
    display: flex;
    padding: 20px;
    border-radius: 4px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border: 1px solid rgba(0, 0, 0, .12);
    transition: 150ms linear;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.similar-article {
    background: #fff;
}

.similar-articles__title {
    color: #F90;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 1em;
    text-align: center;
}

.similar-article__inner:hover {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .08), 0 0 15px 0 rgba(0, 0, 0, .02), 0 0 20px 4px rgba(0, 0, 0, .06);
    text-decoration: none;
    transform: translate(0, -2px);
}

.similar-article__inner:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.similar-articles__item {
    flex: 1 1 300px;
    margin: 0 0 10px 10px;
    min-height: 200px;
    max-width: 600px;
}

.similar-article__title {
    color: #fff;
    position: absolute;
    z-index: 1;
    font-weight: 900;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    line-height: 1.2;
    max-width: 100%;
    margin: 0;
    background: rgba(0, 0, 0, 0.2);
    font-size: 18px;
    backdrop-filter: blur(3px);
}

.similar-article__subtitle {
    font-size: 12px;
    color: #dadada;
    display: block;
    margin-top: 5px;
    font-weight: 400;
}
